Subject: Chat transcript (LSM chat)
From: Amit Shukla <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 29 Jun 2016 21:22:11 +0530 (IST)

Hi Lori! Welcome to our LiveChat Support! How may I help you today? 
Lori 
9:05pm 

Hi Anthony, We are a UK based online retailer and we are planning to launch in Germany. We need our website translated and customer service provided. Can your company do this? 
Anthony 
9:01pm 

Sure we can do that for you. 

May I have the URL of your website? 
Lori 
9:07pm 

wolffepack.com 
Anthony 
9:02pm 

Thank you very much. Will the support be German? And what would be hour of support you would require like limited hours, or 24 coverge etc..? 
Lori 
9:08pm 

business hours and yes, German for customers, but English to us and our fulfilment company 
Anthony 
9:03pm 

Great. Let me have my sales manager get in touch with you to discuss pricing and other details. You can also clarify any further information you may want about our company. 
9:04pm 

Please confirm your email is - [email-masked]? 
Lori 
9:10pm 

Yes, thanks 
Anthony 
9:04pm 

And what is your contact number to reach you? 
Lori 
9:10pm 

+44 7900 215 796 
Anthony 
9:04pm 

Perfect. Thank you very much. Any preferred time for the call back? 
Lori 
9:10pm 

are you in the US? 
Anthony 
9:05pm 

My sales manager is currently travellig to US. But we can call you at your convenient time really. 
9:07pm 

We are based in India with offices in Philippines and China. 
Lori 
9:13pm 

I'm in London, so 5 hours later than East Coast US. He/she can call today from now till 6pm UK time, tomorrow morning (might not be convenient if he/she is in the US), or Friday from 4-6pm UK time. 
Anthony 
9:08pm 

Great, will get back to you on this then. 

Is there anything else I can help you with today? 
Lori 
9:14pm 

yes, please let me know when to expect the call 

you can send me an email 
Anthony 
9:10pm 

I can't confrm it now, as my sales manager is travelling at the moment but we'll try our best to call you at your preferred time. 
Lori 
9:17pm 

ok, well you have my email address, so please have them send an email in advance, as I'm a busy person! thanks 
Anthony 
9:13pm 

I completely understand, Lori! We'll definitely inform you via email before calling you. 

Thanks for your time! Have a great rest of the day!